.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e1c2424c-de25-70b4-3771-15452cea3d59 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a98a93a0-1326-4c66-d751-3f108ca4390c {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a502eb76-ce36-cd77-8cd6-12cdb8b9eed2 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9abf3835-5837-559c-77d2-23bc417d399a {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffba48b2-3472-5768-d000-84b842531705 {
padding-top: 32px !important;
}
.lfr-layout-structure-item-34e6485f-f1f3-231e-30ed-2dcb7af8a8ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-449bf00e-84a6-08db-585b-79fd31d18e95 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b34765d3-e871-de0d-5904-13eb4172fbe2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da509233-8808-5f52-3afe-c68bcf278234 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-98e3983c-8f90-1c35-346c-bae3567ec3e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98e3983c-8f90-1c35-346c-bae3567ec3e7) !important;
}
.lfr-layout-structure-item-35fa902d-ca01-b06a-7686-1248d3ed5fd3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-57997871-565a-46f9-97a5-cdaf76cd98cf {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-196d0090-0a77-3985-6f0a-84dc3d7d1166 {
background-color: #f2f2f2 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd1aa30a-c1ae-7afd-161c-bdc5658b67c1 {
background-color: #f2f2f2 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9ca06168-9e24-42f4-516f-76e210d84158 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d24b2d6b-a89d-ea93-f386-500a9f32320c {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1bbf9c71-8bfe-62eb-3610-54723cee93fd {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-91ef36a6-f9f6-d249-0a22-50a5ccfd0c0f {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b707ba5-3fc3-be13-12cb-0e7cc8f62174 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b707ba5-3fc3-be13-12cb-0e7cc8f62174) !important;
}
.lfr-layout-structure-item-a3744a69-b730-541b-c4dd-e62ba7701ca2 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbfbcd9d-098b-d012-1928-636c8d456870 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6345067d-f920-0210-8935-41dba23dc1ae {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6345067d-f920-0210-8935-41dba23dc1ae) !important;
}
.lfr-layout-structure-item-8dc530d4-6e3f-e62c-1507-21e7d3c4bc7a {
background-color: #f2f2f2 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ab840a1-3b15-bf59-d995-70096c828b61 {
background-color: #f2f2f2 !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a5bed4d-8d3f-5e14-d828-a8f3e50509e3 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7a283ab-33ad-ad04-d3ae-82d1e8cd90fa {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-974b1000-6c2b-fe89-ca3e-3a764875a65a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-974b1000-6c2b-fe89-ca3e-3a764875a65a) !important;
}
.lfr-layout-structure-item-35d0d54b-fb53-0f9a-95d2-9c674272594b {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2) !important;
}
.lfr-layout-structure-item-0d8289db-1ec2-04e6-f65f-a52f95ebee0c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46c860e6-9c15-6bc0-9f5d-46b9ca112d45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46c860e6-9c15-6bc0-9f5d-46b9ca112d45) !important;
}
.lfr-layout-structure-item-515ff27c-f79c-74c1-542e-7e8f5a474a79 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-515ff27c-f79c-74c1-542e-7e8f5a474a79) !important;
display: none !important;
}
.lfr-layout-structure-item-8504e14d-8625-f46c-695b-c8f3b3be67a2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8504e14d-8625-f46c-695b-c8f3b3be67a2) !important;
}
.lfr-layout-structure-item-5520f516-b5ed-23be-8f33-cb1d41bffb5c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0c42269a-002e-5c46-2e5e-18174ba55428 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-068102a5-3275-e28b-1e58-13d554aa3679 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-068102a5-3275-e28b-1e58-13d554aa3679) !important;
}
.lfr-layout-structure-item-a8ff01d3-f2ff-8605-7b5b-68e8e9315961 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-725b909f-28a6-7a2b-6102-0ecc2cd4764b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-725b909f-28a6-7a2b-6102-0ecc2cd4764b) !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-857d4529-d871-ee1c-95ba-01230789b2c4 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45f00af3-b7a7-ce15-b919-1cd07ed9a880 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c8571da-8a70-e085-4cb6-af251d470016 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d21abb3a-41a6-b3fb-7456-abd396925583 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d21abb3a-41a6-b3fb-7456-abd396925583) !important;
display: none !important;
}
.lfr-layout-structure-item-a7859a39-f28c-0d2b-4d62-9a6150d12b78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45241cfe-fb5a-fb0b-b05c-760d516a7f60 {
padding-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-a043973b-9e7d-b57f-6265-aa442cd3e7af {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f596fd56-1e13-6fc7-a30e-545e873d6b2f {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-ffba48b2-3472-5768-d000-84b842531705 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a043973b-9e7d-b57f-6265-aa442cd3e7af {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f596fd56-1e13-6fc7-a30e-545e873d6b2f {
margin-top: var(--spacer-0,0rem) !important;
}
}